Bug 188458 - Eliminate remaining instances of "ElCapitan" from LayoutTests / Tools
Summary: Eliminate remaining instances of "ElCapitan" from LayoutTests / Tools
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Joseph Pecoraro
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2018-08-09 16:47 PDT by Joseph Pecoraro
Modified: 2018-08-13 10:47 PDT (History)
7 users (show)

See Also:


Attachments
[PATCH] Proposed Fix (17.07 KB, patch)
2018-08-09 16:50 PDT, Joseph Pecoraro
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Pecoraro 2018-08-09 16:47:16 PDT
Eliminate remaining instances of "ElCapitan" from LayoutTests / Tools

Example expectation lines:

    [ ElCapitan X ]   => [ X ]
    [ ElCapitan+ ]    => [ Sierra+ ]

There are a few tools tweaks as well.
Comment 1 Joseph Pecoraro 2018-08-09 16:50:03 PDT
Created attachment 346876 [details]
[PATCH] Proposed Fix

I skipped over:
TestResultServer/static-dashboards/flakiness_dashboard.js

Because it had even more legacy things.
Comment 2 Joseph Pecoraro 2018-08-09 16:51:11 PDT
Oops, I'll have to run this after bug 188457 lands.
Comment 3 WebKit Commit Bot 2018-08-10 09:10:53 PDT
Comment on attachment 346876 [details]
[PATCH] Proposed Fix

Clearing flags on attachment: 346876

Committed r234756: <https://trac.webkit.org/changeset/234756>
Comment 4 WebKit Commit Bot 2018-08-10 09:10:55 PDT
All reviewed patches have been landed.  Closing bug.
Comment 5 Radar WebKit Bug Importer 2018-08-10 09:11:25 PDT
<rdar://problem/43144125>